Netwide Assembler 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1130665 漏洞类型 代码问题
发布时间 2017-12-22 更新时间 2019-12-12
CVE编号 CVE-2017-17815 CNNVD-ID CNNVD-201712-855
漏洞平台 N/A CVSS评分 5.0
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201712-855
|漏洞详情
Netwide Assembler(NASM)是一个基于Linux的汇编器,它能够创建二进制文件并编写引导加载程序。 NASM 2.14rc0版本中的asm/preproc.c文件的‘is_mmacro()’函数存在安全漏洞,该漏洞源于缺少对关系的检测。远程攻击者可利用该漏洞造成拒绝服务。
|参考资料

来源:MISC
链接:http://repo.or.cz/nasm.git/commit/c9244eaadd05b27637cde06021bac3fa1d920aa3
来源:MISC
链接:https://bugzilla.nasm.us/show_bug.cgi?id=3392436